Manfred,

That was it, was with the Apache Collections component that was dependent
on another component, removed him and is running successfully

Thank you very much.

hugs


--
Fagner Souza

http://twitter.com/Fagner_Souza
http://www.facebook.com/fagnersouza



2015-01-23 9:34 GMT-02:00 Fagner <fagnerso...@gmail.com>:

> Hi,
>
> Thanks for answering.
>
> I'm using jOpenDocument 1.3, put the attached components of my class path.
>
> My application is running on JBoss EAP 6.3.
>
> Any suggestions?
>
> Thank U
>
>
> --
> Fagner Souza
>
> http://twitter.com/Fagner_Souza
> http://www.facebook.com/fagnersouza
>
> 2015-01-22 23:34 GMT-02:00 <manfred.ha...@googlemail.com>:
>
>> Hi,
>>
>> in jOpenDocument 1.4 rc1, org.jopendocument.util.CollectionMap's JavaDoc
>> says:
>>
>>> @deprecated this class is not type safe and its superclass has been
>>> removed from Apache Collections 3.2, use {@link CollectionMap2}
>>>
>> (org.jopendocument.util.CollectionMap has actually been removed with
>> jOpenDocument 1.4 rc2.)
>>
>> Do you maybe have Apache Collections 3.2 in your class path?
>>
>> Cheers,
>>
>> Manfred
>>
>
>
>

-- 

--- 
You received this message because you are subscribed to the Google Groups 
"jOpenDocument" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to jopendocument+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to